@charset "utf-8";

@import "boilerplate.css";
@import "ie.css";


/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/


/****** JQuery STYLE OVERWRITING ******/
.ui-body-c{
	background-image:none;
	background-color:#FFFFFF;
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial, sans-serif;
	color:#FFFFFF !important
	font-style: normal;
	font-weight: 400;
	text-shadow:none;
}
.primary .ui-link .ui-link:visited
	color:#D2AD16;
}
.ui-overlay-c{
	background-image:none;
	background-color:#000000;
	text-shadow:none;
}
.ui-li-heading, .ui-li-desc{
	color:#D2AD16;
}
.ui-li{
	overflow:hidden;
}
.ui-input-text{
	background-color: #FFFFFF;
}
.ui-link{
	color:#FFF !important;
	text-decoration:none;
}
.ui-link:hover{
	color:#D2AD16 !important;
}
#content .ui-link{
	color:#D2AD16 !important;
}
#content .ui-link:hover{
	color:#000 !important;
}
.entry-content .ui-link{
	color:#D2AD16 !important;
}
.ui-bar-c{
	background-color: #FFFFFF;
	background-image:none;
	border:0;
}
.ui-input-text{
	background-color:#FFF !important;
	background-image:none;
	color:#000;
}
.wpcf7-form .ui-btn-up-c{
	height:45px;
}
.wpcf7-form .ui-btn-hover-c{
	height:45px;
}
.wpcf7-form-textarea{
	height:150px;
}

/** TOOLTIP specific **/
  .ui-tooltip, .arrow:after {

  }
  .ui-tooltip {

  }
  .arrow {

  }
  .arrow.top {

  }
  .arrow.left {

  }
  .arrow:after {

  }
  .arrow.top:after {

  }



/****** END - JQuery STYLE OVERWRITING ******/
.custom_option{
	float:left;
	width:95%;
	max-width:220px;
	display:block;
	padding: 5px;
}
div.wpcf7-mail-sent-ok{
	border:2px solid #D2AD16 !important;
}
.page_heading{
	line-height:2.4em;
	color:#ffffff;
	padding: 20px 30px 20px 30px !important;
}
#home-content{
	padding-bottom:0;
}
#home-content h1{
	font-size:1.8em !important;
	text-align: justify;
}
.site-content{
	color:#000000;
	overflow:hidden;
	min-height: 670px;
}
#content h1{
	/*color:#ffffff;
	background-color:#D2AD16;
	width: 100%;
	margin-left: auto;
	padding: 20px 30px 20px 30px;
	font-size: 1.6em;*/


	width: 100%;
	margin-left: auto;
	padding: 0;
	font-size: 1.6em;
}
#content p{
	width: 100%;
	margin-left: auto;
	padding-left: 0;
	padding-right: 0;
	text-align: justify;
}
.site-content a{
	color:#D2AD16;
}

.entry-content{
	padding: 0 5% 20px 5%;
	width: 88%;
}
.entry-thumbnail{
	width:100%;
	display:block;
}
.entry-thumbnail img{
	max-width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	height: auto;
}
.entry-title{
	padding: 20px 30px 20px 30px;
	background-color: #D2AD16;
	color: #fff;
}
.entry-meta{
	padding-bottom: 40px;
}
#content .entry-title .ui-link{
	color: #fff !important;
}
#content .entry-header .entry-title{
	color: #fff !important;
	padding-left: 30px;
	font-size:1.4em;
	line-height:2.4em;
}
#content .site-content h1{
	background-color: #D2AD16;
	color: #fff !important;
}
#content .entry-page .entry-title{
	padding: 20px 30px 20px 30px;
	/*background-color: #fff;
	color: #D2AD16!important;*/
}
#primary{
	float: left;
	width: 100%;
}
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

.highlighted_text{
	color:#D2AD16 !important;	
}

h1{ color:#D2AD16; }

#content #byor_content{
	width: 90%;
	padding-left: 4%;
	padding-right: 4%;
	float:left;
}
#content #byor_content ul{
	list-style-type: none;
	padding: 0;
	margin: 0 auto;
}
#content #byor_content li{
	
}
#content #byor_content a{
	color:#D2AD16;
}
#content #byor_content .byor_content_item{
	border: solid .8em #CCB451;
	margin: 0 0 20px 0;
	padding:0;
	float: left;
	max-width: 363px;
}
#content #byor_content .byor_content_item img{
	max-width: 363px;
	width: 100%;
	height: auto;
	border-bottom: solid .2em #82826a;
}
#content #byor_content .byor_content_item_desc{
	float:left;
	width:100%;
}
#content #byor_content .byor_content_item_desc:hover{
	opacity:.7;
}
#content #byor_content .byor_content_item_desc h2{
	float:left;
	width:95%;
	padding-left:5%;
	padding-top: 5px;
	margin: 0 auto;
	font-size: 1em;
}
#content #byor_content .byor_content_item_desc p{
	float:left;
	width:95%;
	padding: 0 0 10px 5%;
	margin: 0 auto;
	font-size: .8em;
}
#content #byor_content .byor_content_item_select{
	float:right;
	width:100%;
}
#content #byor_content .byor_content_item_select_butn{
	float: left;
	font-size: 20px;
	background-image: url(/wp-content/themes/alandalton/images/select.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 100px;
	height: 30px;
	margin: 20px 0 20px 30px;
}
#content #byor_content .byor_content_item_select_butn:hover{
	background-image: url(/wp-content/themes/alandalton/images/selected.png);
}
.byornow{
	background-image: url(/wp-content/themes/alandalton/images/byornow.png);
	background-repeat: no-repeat;
	background-size: contain;
	height:65px;
	margin: 40px 0 10px 0;
}
.byornow:hover{
	background-image: url(/wp-content/themes/alandalton/images/byornow-selected.png);
}
#content #back-a-step{
	/*padding:30px;*/
	text-align:center;
	float:left;
}

#content #steps{
	background: url(/wp-content/themes/alandalton/images/steps.png);
	background-repeat:no-repeat;
	background-size:contain;
	width: 100%;
	height: 40px;
}
#content #steps .steps-spacer{
	float:left;
	width:30%;
	text-align: center;
	padding-top: 8px;
	padding-bottom:20px;
}
#content #steps .notselected{
	opacity:.7;
}
#content #progressbar{
	width: 80%;
	height: 15px;
	margin: 0 9% 20px 9%;
}
#content #progressbar .ui-progressbar-value{
	background-color:#D2AD16;
	background-image:none;
}
.stone{

}
#home_bottom{
	width: 100%;
	display: block;
	float: left;
}
#home_bottom img{
	width:100%;
	height:auto;
}
.gallery{
	width:100%;
	float:left;
	padding-bottom: 40px;
}
.gallery-item{
	width:97%;
	float:left;
	padding: 0 1% 0 1%;
	border: solid .2em #FFF;
	height:auto;
	margin: 2em 0 0 0;
	text-align: center;
}
.gallery br{
	clear:none !important;
}
.attachment-thumbnail{
	height:auto;
}
.attachment-thumbnail:hover{
	border: solid .2em #8d2ad16;
}
#cta{
	background-color: #000;
	text-align: center;
	padding: 10px 0 10px 0;
	float:left;
	width:100%;
	color: #ffffff;
}
#cta a p{
	color: #ffffff;
	padding: 10px 0 10px 0;
	font-size: 1.4em;
	margin: 0;
}
#cta:hover{
	background-color: #8d2ad16;
}
#mypanel{
	background-color:#000000 !important;
	color:#FFFFFF !important;
	height: 450px;
	display:none;
}
#mypanel .ui-link{
	color:#FFFFFF !important;
}
#mypanel .ui-link:hover{
	color:#8d2ad16 !important;
}
#mypanel .ui-link:visited{
	color:#8d2ad16 !important;
}
#mypanel .ui-link a{
	color:#FFF !important;
}
#mypanel .ui-link a:hover{
	color:#8d2ad16 !important;
}
#mypanel .menu-item{
	padding:10px 0 10px 30px;
	border-bottom:solid .1em #8d2ad16;
}
#nav .menu-item{
	padding-bottom:8px;
}
#nav .menu-item-56,.menu-item-52{
	line-height:1em;
}
div.wpcf7-validation-errors{
	color:#000;
	border:solid 2em #8d2ad16;
}
.news-articles li{
	list-style:none;
}
.news-articles #news-thumbnail img{
	width:100%;
	height:auto;
}
.news-header{
	
}
.news-header a{
	padding-left: 20px;
	color:#FFFFFF;
}
.news-header a:hover{
	color:#FFFFFF;
}
.news-meta{
}
.news-meta a{
	color:#D2AD16;
}
.news-meta a:hover{
	color:#D2AD16;
}
#news_more{
	background-image:url('/wp-content/themes/alandalton/images/readmore.png');
	float: right;
	font-size: 20px;
	background-repeat: no-repeat;
	background-size: contain;
	width: 100px;
	height: 30px;
	margin: 20px 20px 20px 30px;
}
#news_more:hover{
	background-image:url('/wp-content/themes/alandalton/images/readmore-hover.png');
}
.date, .categories-links, .nav-links, nav{
	float:left;
	width:90%;
	font-size:.8em;
	padding-bottom: 20px;
	padding-left:5%;
	padding-right:5%
}
.categories-links{
	
}
.current_page_item a, .current-menu-item a{
	color: #D2AD16 !important;
}

/****************** MOBILE Layout: 480px and below. */
body{
	background: none;
}
#content #byor_content .byor_content_item_select{
	display: none;
}
#content #byor_content .byor_content_item_select_btn{
	display: none;
}
.site-content{
	min-height: auto;
}
#slider-range{
	display: none;
	width: 100%;
	max-width: 300px;
}
.nav_contaner a{
	color:#fff;
}
#mypanel .nav_menu{
	list-style:none;
	padding-left:0;
	color:#fff;
	background-color:#000;
}
#mypanel .nav_menu a{
	color:#fff;
}
#mypanel .nav_menu a:hover{
	color:#D2AD16;
}
.nav_menu{
	list-style:none;
	padding-left:0;
	color:#fff;
}
.nav_menu a{
	color:#fff;
}
.nav_menu a:hover{
	color:#D2AD16;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	clear: none;
	float: none;
	color: #000000;
}

#main_content {
	width: 100%;
	clear: both;
	margin-left: 0;
	background-color: #FFFFFF !important;
	color:#000000 !important;
}
#header_mini_left {
	width: 65%;
	clear: both;
	margin-left: 5%;
}
#header_mini_right {
	clear: none;
	margin-left: 3%;
	width: 10%;
	padding: 15px 0 0 40px;
}
#header_mini_left img{
	max-width:400px;
	width:100%;
}
#div1 {
	width: 73.6842%;
	margin-left: 0;
	clear: both;
}
#logo_mini {
}

#header {
	padding-top: 10px;
}
#header_nav {
	width: 100%;
	display: none;
	clear: both;
	margin-left: 0;
}
.header_nav_item {
	padding:0;
	width: 100%;
	margin:0;
}
#header_right {
}
#footer {
	clear: none;
	padding-top: 20px;
	font-size: .8em;
}
#footer_address {
	width: 47.3684%;
	text-transform: uppercase;
}
#footer_contact_details {
	width: 47.3684%;
	clear: none;
	margin-left: 5.2631%;
	color:#000000;
}
#footer_contact_details a{
	color:#000000;
}
#footer_blurb {
	padding: 20px;
	color: #706C6C;
	text-align:justify;
}
.nav_content {
	display: none;
	text-transform: uppercase;
	font-size: 0.7em;
	line-height: 2em;
	list-style:none;
}
#content_wrapper {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
#contact_details{
	display: block;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
/****** JQuery STYLE OVERWRITING ******/
.ui-body-c{
	background-color:#000000;
}

/****** END - JQuery STYLE OVERWRITING ******/
#slider-range{
	display: none;
}
body{
	background-image: url(/wp-content/uploads/2015/02/Diamonds_background.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-color:#000000 !important;
	color:#FFFFFF !important;	
}
.gridContainer {
	width: 87.75%;
	max-width:530px;
	padding-left: 1.125%;
	padding-right: 1.125%;
	clear: none;
	float: none;
	margin-left: auto;
	color:#FFFFFF !important;
}
#main_content {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#header_mini_left {
	width: 65%;
	clear: both;
	margin-left: 5%;
}
#header_mini_right {
	clear: none;
	margin-left: 3%;
	width: 10%;
	padding: 20px 0 0 40px;
}
#div1 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#logo_mini {
}
#content h1 {
	width: 100%;
	margin-left: auto;
	/*padding-left: 4%;
	padding-right: 4%;*/
	font-size: 1.8em;
}
#content p {
	width: 100%;
	margin-left: auto;
	/*padding-left: 4%;
	padding-right: 4%;*/
}
#header {
	display:block;
}
#header_nav {
	width: 48.7179%;
	display: inline;
	margin-left: 2.5641%;
	clear: none;
}
.header_nav_item{
	display: inline;
	color: #000000;
	width: 100%;
	margin-left: 10px;
}
#header_right {
}
#footer {
	background-color:#000000;
	color:#FFFFFF;
	clear: none;
}
#footer_address {
	/*width: 48.7179%;*/
	width: 30%;
	margin-left: 15%;
	clear: none;
}
#footer_contact_details {
	/*width: 48.7179%;
	margin-left: 2.5641%;
	clear: none;*/
	width: 30%;
	margin-left: 15%;
	clear: none;
	color:#FFFFFF;
}
#footer_contact_details a{
	color:#FFFFFF;
}
#footer_blurb {
}
.nav_content {
	display:none;
}
#content_wrapper {
}
.hide_tablet {
	display: none;
}
.zeroMargin_tablet {
	margin-left: 0;
}
.gallery-item{
	width:47%;
	float:left;
	padding: 0 1% 0 1%;
	border: none;
	height:auto;
}
#content #byor_content .byor_content_item{
	margin:0 10% 20px 10%;
}
#content #byor_content .byor_content_item_desc{
	float:left;
}
#content #byor_content .byor_content_item_select{
	float:left;
}
#content #byor_content .byor_content_item_select_btn{
	padding:5px;
	display: block !important;
}
#content #byor_content .byor_content_item_desc h2{

}
#content #byor_content .byor_content_item_desc p{

}

}



/********************* DESKTOP Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
/****** JQuery STYLE OVERWRITING ******/
.ui-body-c{
	background-color:#000000;
}

/****** END - JQuery STYLE OVERWRITING ******/
body {
	background-image: url(/wp-content/uploads/2015/02/Diamonds_background.jpg);
	background-repeat: no-repeat;
	background-size: contain;
}
#content #byor_content .byor_content_item_select{
	display: block;
}
#content #byor_content .byor_content_item_select_btn{
	display: block ;
}
#content #byor_content .byor_content_item_desc{
	float:left;
	width: 50%;
}
#content #byor_content .byor_content_item_select{
	float:left;
	width: 50%;
}
#slider-range{
	display: block;
}
body{
	background-color:#000000 !important;
	color:#FFFFFF !important;

	/*background-image: url(/wp-content/themes/alandalton/images/alan-dalton-background.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;*/
	background-size: contain;
		
	/*background-image: url(/wp-content/themes/alandalton/images/stock-vector-diamond-background-163419524.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;*/
}
.gridContainer {
	width: 78.6666%;
	max-width: 860px;/*1232px;*/
	padding-left: 0.6666%;
	padding-right: 0.6666%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	color:#FFFFFF;
}
#main_content {
	width: 66.1016%;
	margin-left: 1.6949%;
	clear: none;
}
#div1 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#logo_mini {
}
#content h1 {
	width: 100%;
	margin-left: auto;
	/*padding-left: 4%;
	padding-right: 4%;*/
	font-size: 2em;
}
#content p {
	width: 100%;
	margin-left: auto;
	/*padding-left: 4%;
	padding-right: 4%;*/
}
#header {
	display:block;
}
#header_nav {
	width: 100%;
	display:none;
	clear: both;
	margin-left: 0;
}
.header_nav_item {
	width: 100%;
	margin-left: 0;
}
#header_right {
	display:none;
}
#header_mini_left {
	width: 74%;
	clear: both;
	margin-left: 0;
	padding-left: 13%;
	padding-right: 13%;
	text-align: center;
}
#header_mini_right {
	clear: both;
	margin-left: 0;
	width: 100%;
	display:none;
}
#footer {
	background-color:#000000;
	color:#FFFFFF;
	clear: none;
}
#footer_address {
	/*width: 49.1525%;
	margin-left: 0px;*/
	width: 30%;
	text-align: left;
	left: 0px;
	margin-left: 15%;
}
#footer_contact_details {
	/*width: 49.1525%;
	margin-left: 1.6949%;
	*/
	width: 30%;
	clear: none;
	margin-left: 15%;
	text-align: left;
	color:#FFFFFF;
}
#footer_contact_details a{
	color:#FFFFFF;
}
#footer_blurb {
}
.nav_content {
	width: 32.2033%;
	max-width:140px;
	margin-left: 0;
	clear: both;
	display:block;
	padding-top:200px;
}
#content_wrapper {
}
.zeroMargin_desktop {
	margin-left: 0;
}
.hide_desktop {
	display: none;
}
.gallery-item{
	width:30%;
	float:left;
	padding: 0 1% 0 1%;
	border: none;
	height:auto;
}
#contact_details{
	display:block;
	width: 100%;
	float: left;
	padding: 30px 0 30px 0;
}
#contact_calls{
	width: 50%;
	float: left;
	/*padding: 30px 5% 10px 5%;*/
}
#contact_address{
	width:50%;
	float:left;
	/*padding: 10px 2% 10px 2%;*/
}
#contact_form{
	/*width:43%;*/
	float:left;
	padding-left:2%;
}
#contact_map{
	width:80%;
	float:left;
}

}